body {
	margin:0;
	background: #fff;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #252a38;
	background:#252a38 url(../images/bg-tile.gif) repeat-x scroll left top;
}

.clearer {
	clear:both;
}
/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 936px;
	height: 145px;
	margin: 10px auto 0 auto;
	padding:0;
	display:block;
}

/* Menu */

#menu {
	float: left;
	width: 936px;
	height: 139px;
	margin: 0 auto;
	padding: 0;
	display:block;
	float:left;
}


#menu img {
	padding:0;
	margin:0;
	display:block;
	float:left;
	position:relative;
}


#menu p {
	width:117px;
	height:37px;
	margin: 0;
	padding: 0;
	display:block;
	float:left;
	position:relative;
	background-image:url(../images/nav.gif);
}

#menu p a {
	display: block;
	position:relative;
	float: left;
	width:117px;
	height:24px;
	padding:13px 0 0 0;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #07B6FE;
}

#menu p a:hover, #menu p.active a {
	color: #FFFFFF;
	background-image:url(../images/nav-over.gif);
}

#splash {
	width:100%;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	background-color:#e3ecf2;
	background:#e3ecf2 url(../images/splash-bg.gif) scroll repeat-x bottom left;
}

#splashwrapper {
	display:block;
	width:936px;
	margin:0 auto;
	padding:0;
}

#splashleft {
	display:block;
	width:544px;
	float:left;
	margin:0 0 0 20px;
	padding:0;
}

#splashleft h1 {
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font:bold;
	color:#252a38;
	border-bottom:1px dotted #bdc5cd;
}

#splashleft p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#252a38;
	text-align:left;
}

#splashleft a, #splashleft a:link, #splashleft a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#FFF;
	text-align:center;
	float:right;
	background-color:#71cdf0;
	width:108px;
	padding:5px 5px 6px 5px;
	display:block;
	text-decoration:none;
}

#splashleft a:hover {
	background-color:#07B6FE;
}

#splashleftb {
	display:block;
	width:600px;
	float:left;
	margin:0 0 0 20px;
	padding:0;
}

#splashleftb h1 {
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font:bold;
	color:#252a38;
	border-bottom:1px dotted #bdc5cd;
}

#splashleftb p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#252a38;
	text-align:left;
}

#splashleftb a, #splashleftb a:link, #splashleftb a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#FFF;
	text-align:center;
	float:right;
	background-color:#71cdf0;
	width:78px;
	padding:5px 5px 6px 5px;
	display:block;
	text-decoration:none;
}

#splashleftb a:hover {
	background-color:#BC2300;
}

#splashright {
	display:block;
	width:352px;
	height:265px;
	float:right;
}

#splashright img {
	padding:0;
	margin:10px 0 0 0;
}

#page {
	width:100%;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0 0 20px 0;
	background-color:#fff;
}

#pagewrapper {
	display:block;
	width:936px;
	margin:0 auto;
	padding:0;
}

#pageleft {
	display:block;
	width:590px;
	float:left;
	margin:0 0 0 20px;
}

#pageleft h1 {
	padding:0;
	margin:18px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	font:normal;
	color:#BC2300;
	border-bottom:1px dotted #bdc5cd;
}

#pageleft p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#252a38;
	text-align:left;
	margin:0 0 12px 0;
}

#pageleft ul {
	font-size:14px;
	list-style:disc outside none inherit;
	margin:0 0 0 20px;
	padding:0;
}

#pageleft ul li {
	margin:0 0 8px 0;
	padding:0;
}

#pageleftb {
	display:block;
	width:630px;
	float:left;
	margin:0 0 0 20px;
}

#pageleftb h1 {
padding:0;
	margin:18px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font:bold;
	color:#BC2300;
}

#pageleftb p, #pageleftb ul, #pageleftb ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#252a38;
	text-align:left;
}

#pageleft a, #pageleft a:link, #pageleft a:visited {
	text-decoration:none;
	color:#BC2300;
}

#pageleft a:hover {
	color:#fff;
	background-color:#BC2300;
}

#pageright {
	display:block;
	width:270px;
	float:right;
	padding:10px 16px 16px 16px;
	margin:18px 0 0 0;
	background-color:#fdebe2;
}

#pageright h1 {
	padding:0;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font:bold;
	color:#252a38;
}

#pageright h2 {
	padding:0;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font:bold;
	color:#000;
}

#pageright p, #pageright ul, #pageright ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font:normal;
	color:#252a38;
	text-align:left;
}

#pageright a, #pageright a:link, #pageright a:visited {
	text-decoration:none;
	color:#BC2300;
}

#pageright a:hover, #pageright ul li.active {
	color:#fff;
	background-color:#BC2300;
}


#footer {
	width:100%;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	background:#252a38 url(../images/footer-tile.gif) scroll repeat-x left top;
}

#footerwrapper {
	display:block;
	width:936px;
	margin:0 auto;
	padding:0;
	height:100px;
}

#footerleft {
	display:block;
	width:840px;
	float:left;
	margin:0 0 0 20px;
}

#footerleft p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#E4ECF2;
	text-align:left;
}

#footerleft p a, #footerleft p a:link, #footerleft p a:visited {
	color:#71cdf0;
	text-decoration:none;
}

#footerleft p a:hover {
	color:#07B6FE;
}

label {
display:block;
float:left;
position:relative;
width:140px;
margin:2px 0 0;
padding:0;
}

input {
background-color:#fff;
border-top:1px solid #848484;
border-right:1px solid #c0c0bf;
border-bottom:1px solid #e1e1e1;
border-left:1px solid silver;
color:#262937;
width:250px;
margin:0;
padding:2px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1em;
}

textarea {
background-color:#fff;
border-top:1px solid #848484;
border-right:1px solid #c0c0bf;
border-bottom:1px solid #e1e1e1;
border-left:1px solid silver;
color:#262937;
width:250px;
margin:0;
padding:2px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1em;
}

input.formbtn {
width:100px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1em;
background-color:#262937;
color:#fff;
padding:2px;
}

.dh {
	width:241px;
	padding:5px;
	display:block;
	float:left;
	margin:10px 40px 10px 0;
}

